<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/no_nav_bg"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="wrap_content"
        android:padding="10dp"
        android:minWidth="680dp"
        android:layout_height="680dp"
        android:background="@drawable/home_rectangle_background"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/backstage_textview51"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="40dp"
            android:textStyle="bold"
            android:text="@string/base_backstage_setting_6"
            android:textSize="32sp"
            android:textColor="#576478"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/backstage_textview4"
            android:layout_width="wrap_content"
            android:minWidth="150dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="67dp"
            android:text="@string/base_backstage_old_password"
            android:textSize="32sp"
            app:layout_constraintEnd_toStartOf="@id/backstage_edittext3"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/backstage_textview51" />

        <EditText
            android:id="@+id/backstage_edittext3"
            android:layout_width="444dp"
            android:layout_height="80dp"
            android:background="#F4F9FF"
            android:hint="@string/base_backstage_old_password_input"
            android:paddingLeft="20dp"
            android:textColor="#576478"
            android:textSize="26sp"
            app:layout_constraintBaseline_toBaselineOf="@+id/backstage_textview4"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/backstage_textview4" />

        <TextView
            android:id="@+id/backstage_textview3"
            android:layout_width="wrap_content"
            android:minWidth="150dp"
            app:layout_constraintEnd_toStartOf="@id/backstage_edittext"
            android:layout_height="wrap_content"
            android:layout_marginTop="75dp"
            android:text="@string/base_backstage_new_password"
            android:textSize="32sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/backstage_textview4" />

        <EditText
            android:id="@+id/backstage_edittext"
            android:layout_width="444dp"
            android:layout_height="80dp"
            android:background="#F4F9FF"
            android:hint="@string/base_backstage_new_password_input"
            android:paddingLeft="20dp"

            app:layout_constraintStart_toEndOf="@id/backstage_textview3"
            android:textColor="#576478"
            android:textSize="26sp"
            app:layout_constraintBaseline_toBaselineOf="@+id/backstage_textview3"
            app:layout_constraintEnd_toEndOf="parent" />

        <TextView
            android:id="@+id/backstage_textview5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:layout_marginTop="72dp"
            android:minWidth="150dp"
            app:layout_constraintEnd_toStartOf="@id/backstage_edittext2"
            android:text="@string/base_backstage_confirm_password"
            android:textSize="32sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/backstage_textview3" />

        <EditText
            android:id="@+id/backstage_edittext2"
            android:layout_width="444dp"
            android:layout_height="80dp"
            android:background="#F4F9FF"
            android:hint="@string/base_backstage_confirm_password_input"
            android:paddingLeft="20dp"
            android:textColor="#576478"
            android:textSize="26sp"
            app:layout_constraintStart_toEndOf="@id/backstage_textview5"
            app:layout_constraintBaseline_toBaselineOf="@+id/backstage_textview5"
            app:layout_constraintEnd_toEndOf="parent" />

        <TextView
            android:id="@+id/home_return_to_upper_level"
            android:layout_width="260dp"
            android:layout_height="100dp"
            android:layout_marginTop="65dp"
            android:gravity="center"
            android:background="@color/white"
            android:minWidth="260dp"
            android:textColor="#569DF6"
            android:text="@string/base_backstage_cancle"
            android:textSize="42sp"
            app:layout_constraintStart_toEndOf="@id/home_return_to_upper_level1"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/backstage_edittext2" />


        <TextView
            android:id="@+id/home_return_to_upper_level1"
            android:layout_width="260dp"
            android:layout_height="100dp"
            android:layout_marginTop="64dp"
            android:background="@drawable/home_rectangle_blue_background"
            android:gravity="center"
            android:textStyle="bold"
            android:minWidth="260dp"
            android:textColor="@color/white"
            android:textSize="42sp"
            android:text="@string/base_backstage_confirm"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/home_return_to_upper_level"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/backstage_edittext2"
            app:layout_constraintVertical_bias="0.533" />


    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>